<template>
  <div class="page-container">
    <LayoutTopbar />
    <Nuxt />
    <LayoutBottombar />
  </div>
</template>

<style lang="scss">
  .nuxt-content {
    p {
      text-align: justify;
    }
    h3 {
      font-size: 1.2rem;
      font-weight: bolder;
      padding: 0.375rem 0;
    }
    ul {
      padding: 0.75rem 1.5rem;
    }
    li {
      list-style: disc;
      padding-left: 0.375rem;
    }
  }
</style>
